@import url(https://fonts.googleapis.com/css?family=Montserrat:400,700,200);
@import url(https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css);

html,
body,
#root,
main {
  overflow-x: hidden;
}

$jumbotron-padding: 1rem !default;
$margin-base-vertical: 10px !default;
$jumbotron-bg: rgba(222, 222, 222, 0.3) !default;
@import "~bootstrap/scss/bootstrap";
@import "../../assets/scss/paper-dashboard.scss";
@import "../../assets/scss/loader.scss";

$sm-navbar-height: 60px !default;
.text-default {
  color: $font-color;
}

.figure-fluid .figure {
  display: block;
  width: 100%;
  text-align: center;
}

@media screen and (max-width: 991px) {
  body {
    padding-bottom: $sm-navbar-height;
  }
  body.login-page {
    padding-bottom: 0px;
  }
  .card.responsive {
    padding: 2px;
    .card-body {
      padding: 0px;
    }
  }
  .sidebar-mini .navbar-brand {
    margin-left: 15px;
  }
  .sidebar-mini .main-panel {
    width: 100%;
  }
  .sidebar,
  .off-canvas-sidebar {
    width: 100% !important;
    top: unset;
    bottom: 0px;
    transform: unset;
    border-top: 1px solid #ddd;
  }
  .sidebar-mini .sidebar,
  .sidebar-mini .sidebar .sidebar-wrapper {
    padding-bottom: 0px;
    height: $sm-navbar-height !important;
    width: 100% !important;
  }

  .sidebar .nav,
  .off-canvas-sidebar .nav {
    margin-top: 0px;
    display: flex;
  }

  .sidebar .nav > li {
    flex-grow: 1;
  }

  .sidebar .nav > li > a {
    text-align: center;
    display: block;
    width: 100%;
    padding: 0px;
    float: unset;
    margin-right: 0px;
    margin-left: 0px;
  }
  .sidebar .nav > li > a > i {
    display: block;
    text-align: center;
    width: 100%;
    float: unset;
    font-size: 20px;
  }
  .sidebar .nav > li > a > p {
    text-align: center;
    width: 100%;
    opacity: 1 !important;
    float: unset;
    margin: 0px;
    transform: unset !important;
    line-height: 14px;
    font-size: 10px;
  }
  .nav-header-right {
    margin-right: 15px;
  }
}
.clearfix {
  float: none;
}

.bg-default .rt-th {
  border-top: 1px solid #87837d !important;
  border-right: 1px solid #87837d !important;
  text-align: center;
}

.cursor-pointer {
  cursor: pointer;
}

.footer-2 {
  font-size: 90%;
  color: #6c757d;
  text-align: center;
}

[aria-labelledby="nav-dropdown-settings"] {
  margin: 0px -100px !important;
}

[aria-labelledby="nav-dropdown-settings"] .dropdown-item.active,
[aria-labelledby="nav-dropdown-noti"] .dropdown-item.active {
  background-color: unset;
}
[aria-labelledby="nav-dropdown-noti"] {
  margin: 0px -105px !important;
}

.full-page .full-page-background,
.full-page:after {
  position: fixed;
  z-index: 1;
  height: 100%;
  width: 100%;
  display: block;
  top: 0;
  left: 0;
  background-color: rgba(8, 25, 43, 0.8);
}
.full-page .full-page-background {
  background-size: cover;
  background-position: 50%;
}

.sidebar .customIcon {
  width: 90%;
}

.nav-header-right {
  padding-top: 0.05rem;
  padding-bottom: 0px;
  min-height: 53px;
  margin-bottom: 0px;
}

.youtubeContainer {
  position: relative;
  width: 100%;
  height: 0;
  padding-bottom: 56.25%;
  overflow: hidden;
  margin-bottom: 10px;
}

.youtubeContainer iframe {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}

.form-check.has-danger label.error {
  display: block;
  color: #ef8157;
}

.header-profile-img {
  width: 40px;
  border-radius: 50%;
  border: 1px solid #f5f5f5;
}

#nav-dropdown-settings {
  padding: 0px !important;
}

.react-tel-input .form-control {
  width: 100%;
  font-size: 1rem;
  margin-bottom: 10px!important;
  height: 2.6rem;
}
